BODY {
	SCROLLBAR-FACE-COLOR: #297431; FONT-SIZE: 10pt; COLOR: #ffffff; =
SCROLLBAR-ARROW-COLOR: #b2cab4; SCROLLBAR-TRACK-COLOR: #b2cab4; =
FONT-FAMILY: Tahoma, Arial CE, Helvetica CE, Arial, Helvetica, =
sans-serif
}
TD {
	FONT-SIZE: 10pt; COLOR: #575757; FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; COLOR: #297131; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #297131; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #800400; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #800400; FONT-STYLE: italic; TEXT-DECORATION: =
none
}
INPUT {
	FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefef
}
TEXTAREA {
	FONT-SIZE: 10pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefef
}
.menu {
	FONT-SIZE: 10pt
}
.hlava {
	FONT-SIZE: 16pt; FONT-WEIGHT: bold; COLOR: #FFFFFF;FONT-FAMILY: Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif
}
.mensi {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; COLOR: #FFFFFF;FONT-FAMILY: Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif
}
.nadpis {
	FONT-SIZE: 12pt; FONT-WEIGHT: bold; COLOR: #800400;FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif
}
.poznamka {
	FONT-SIZE: 10pt; COLOR: #000000;FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif
}
.patka {
	FONT-SIZE: 7pt; COLOR: #333333;FONT-FAMILY: Verdana, Arial CE, =
Helvetica CE, Arial, Helvetica, sans-serif	
}
.menu2separator {
	FONT-WEIGHT: bold; COLOR: #bbbbbb
}
A.menu2odkaz {
	COLOR: #cc3300
}